<div class="advantage section" data-color="header-black">
    <div class="container">
        <div class="advantage__wrap screen">

            <div class="screen__container">
                <div class="advantage__header">
                    <div class="advantage__header--label"  data-aos="fade-right" data-aos-duration="600">
                        почему<br/>
                        мы
                    </div>
                    <div class="advantage__header--title" data-aos data-aos-delay="100">
                        в n3+ solve мы всё<br/>
                        делаем для роста<br/>
                        вашего бизнеса
                    </div>
                    <div class="advantage__header--tag">
                        <a href="#" class="pretty-link pretty-link--black">
                            <span data-text="команда">команда</span>
                        </a>
                    </div>
                </div><!-- /.advantage__header -->
                <div class="advantage__primary">
                    <div class="advantage__text">
                        <div class="advantage__text--column" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="400">за 10 лет мы накопили большой управленческий и креативный опыт, которым охотно делимся: рассказываем об ошибках, вдохновляем, растим специалистов нового уровня, помогаем предпринимателям строить здоровые компании.</div>
                        <div class="advantage__text--column" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="400">компания ГРАНЕЛЬ выражает огромную благодарность всему коллективу netsolve за помощь в разработке сайта. Новый сайт существенно улучших бизнес-показатели и окупился всего за 3 месяца.</div>
                    </div><!-- /.advantage__text -->
                    <div class="advantage__value">
                        <div class="advantage__value--num">240</div>
                        <div class="advantage__value--text">клиентов на постоянной<br/>поддержке в netsolve</div>
                        <div class="advantage__value--plus">
                            <img src="img/advantage__plus.svg" class="img-fluid" alt="">
                        </div>
                    </div><!-- /.advantage__value -->
                </div>
                <div class="advantage__second">
                    <div class="advantage__second--text">за 10 лет мы накопили большой управленческий и креативный опыт, которым охотно делимся: рассказываем об ошибках, вдохновляем, растим специалистов нового уровня, помогаем предпринимателям строить здоровые компании.</div>
                    <div class="advantage__second--slider">
                        <div class="advantage__slider">
                            <div class="swiper-container advantage-slider">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="advantage__image" style="background-image: url('img/res/advantage_image.jpg')"></div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="advantage__image" style="background-image: url('img/res/advantage_image.jpg')"></div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="advantage__image" style="background-image: url('img/res/advantage_image.jpg')"></div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="advantage__image" style="background-image: url('img/res/advantage_image.jpg')"></div>
                                    </div>
                                </div>
                                <div class="slider-nav slider-nav-prev advantage__nav advantage__nav--prev">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                                <div class="slider-nav slider-nav-next advantage__nav advantage__nav--next">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#chevron-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                            </div>
                            <div class="advantage__counter">
                                <div class="slider-counter"><span class="advantage__counter--current">1</span>/<span class="advantage__counter--total">4</span></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- /.advantage__main -->

        </div><!-- /.advantage__wrap -->
    </div><!-- /.container -->
</div><!-- /.advantage -->